Computer Security
[EN] securityvulns.ru no-pyccku


Symantec Veritas Backup Exec code execution
Published:05.09.2011
Source:
SecurityVulns ID:11893
Type:remote
Threat Level:
5/10
Description:It's possible to execute privileged command remotely.
Affected:HP : HP-UX 11.11
 HP : HP-UX 11.23
 HP : HP-UX 11.31
 SYMANTEC : Backup Exec 11.0
 SYMANTEC : Backup Exec 12.5
 SYMANTEC : Backup Exec 13.0
CVE:CVE-2011-0546 (Symantec Backup Exec 11.0, 12.0, 12.5, 13.0, and 13.0 R2 does not validate identity information sent between the media server and the remote agent, which allows man-in-the-middle attackers to execute NDMP commands via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBUX02700 SSRT100506 rev.1 - HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (05.09.2011)
Files:Security Advisories Relating to Symantec Products - Symantec Backup Exec Man-in-The-Middle

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod